当前位置:论坛首页 > Linux面板 > 建议

【已回应】一键迁移插件的功能建议

发表在 Linux面板2019-12-4 22:35 [复制链接] 1 58


宝塔一键迁移API版本 3.1


这个在迁移的时候会完全匹配php的版本,自身有php56,70,远程只有php56
----
而我们实际上需求是,只是将自身的某一个php56的网站迁移到目标网站,则也需要再远程安装php70后才能继续
----
建议修改这个逻辑,当然,时间不够是ok的,只是还是建议修改啦。
使用道具 举报 只看该作者 回复
发表于 2019-12-5 09:08:00 | 显示全部楼层
您好,为了避免迁移后出现问题,我们限制双方环境必须一致才能迁移的。这个不会改变的
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表